Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 13:09:04 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Ok Please I do not need refund money can you return my order items in same branch I ordered before and I will be appreciated <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 7, 2021, 3:48 PM, Dr. Ahmed El Kady &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5522580331"><div>
I do not understand it is not my refund order either date or amount how come you will refund less amount please explain<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv5522580331yqt6599886419" id="yiv5522580331yqt15933">
<div class="yiv5522580331yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Thursday, January 7, 2021, 12:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv5522580331iosymail">
<div id="yiv5522580331"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dr. Ahmed,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience that has happened.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 206.36 ) on (Dec 26th 2020) and the amount you paid online will be refunded back to your bank within 2 - 15 working days.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br> Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750163